[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=3046
AltToplam=9
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=TOPİ TOP
KisimNo=2
Miktar=1
Fiyat=1,5

[2]
KalemAdi=10LI MASKE
KisimNo=8
Miktar=1
Fiyat=7,5

